/* Less than 1024 pixels width */
@media screen and (min-width: 1024px){
	.microsite .desktopNavigation {
		background-color: #0067b0;
	}
	.masthead .mast .mastNav a:link, 
	.masthead .mast .mastNav a:visited, 
	.microsite .masthead .mast .micrositeBack a {
		color: #ffffff;
	}
	.masthead .mast .mastNav.loggedin > ul li.user ul {
		background: #0067b0bf;
		border: 1px solid #dcdcdc;
	}
	#colwrapper {
		padding-top:30px;
	}
	.menuContainer {
		border-top:0px;
		border-bottom:0px;
	}
}
/* Less than 768 pixels width */
@media screen and (max-width: 768px){
	.footer .webvision {
		margin: 0px;
		padding: 10px;
	}
}
/* Normal CSS */
.microsite .masthead .mast {
	background: #1d7ec1;
	border-bottom: 0px;	
}	
a, .microsite .masthead .mast .micrositeBack a {
	color: #fff;
}
.masthead .leaderboard {
	/*display:none*/
	border-bottom: 1px solid #003a78;
	padding:0px;
	background: #e5eff7;
}
.bottom {
	background-color: black;
}

.masthead .micrositeMastLogo {
	padding: 10px 0 10px;
	/*text-align:center;*/
}
.ad-style1{
	display:none;
	border-bottom:none;
}

.i-wf-microsite-back-arrow, .microsite.wf-microsite .masthead .mast .micrositeBack a::before {
	background-position: -636px -584px;
}

.masthead .menuToggle .toggleIcon a {
	background: #003a78 !important;
	background-color: rgb(255, 255, 255);
	color:#fff !important;
}

.desktopNavigation.fixed {
	border-bottom: 0px;
}

.button, button {
	background-color: #189a54;
}

.grid .sectionhead h2 a {
	color: #189a54;
}

.grid .sectionhead {
	border-top: 1px solid #189a54;
}

.desktopNavigation ul.main > li > a > span, .desktopNavigation ul.main > li > span {
	color:#fff;
}

.desktopNavigation ul.main > li.current > a > span::after, .desktopNavigation ul.main > li.current > span::after {
	background:#fff;
	background-image:none !important;
}

.desktopNavigation ul.main > li > a > span:hover, .desktopNavigation ul.main > li > span:hover {
	color: #fff;
}

.desktopNavigation ul.main > li.highlightnav {
	background-color: #003a78;
}

.storyPrimaryNav a {
	border-top: #189a54 1px solid;
	color: #189a54;
}

.newsletterSignup {
	border-top: 1px solid #189a54;
}

.spin-header .spin-header-wrapper .spin-header-content .breadcrumb-link:hover {
	background-color: #189a54;
}

.spin-header-content p {
	font-weight: bold;
	margin-bottom: 15px;
}

.spin-header-wrapper {
	padding: 20px;
}

.spin-header-wrapper a:not(.breadcrumb-link) {
	color: #189a54;
}

.spin-header-wrapper a:hover {
	color: #fff;
}

/* ----- FULL BG ----- */

body.wallpaper-applied #wrapper_sleeve {
	padding-top: 0;
}

.container.titleByline {
	background: white;
	margin-bottom: 0px;
	padding-bottom: 30px;
}

.container.titleByline, #wrapper_sleeve > .container .inner-sleeve:first-of-type {
	box-shadow: 0px -30px 0px white;
}

@media screen and (min-width: 1024px){
	#wrapper_sleeve {
		background-image: url("https://d34est9f09omuk.cloudfront.net/Pictures/1920xAny/P/web/k/d/u/icefishwater_911246.jpg");
		background-attachment: fixed;
		background-size: cover;
		background-position: center;
		margin-top: 0px;
		padding-top: 25px;
	}
	.directories.directory-search #columns .search-results-header {
		margin: auto;
		max-width: 1220px;
		background: linear-gradient(to right,  rgb(255 255 255 / 50%) 0%,rgb(255 255 255 / 75%) 10%,rgb(255 255 255 / 75%) 50%,rgb(255 255 255 / 50%) 100%);
	}
	.directories.directory-search #columns .container {
		padding-top: 0px;
	}
}